All times are UTC




Post new topic Reply to topic  [ 5 posts ] 
Author Message
 Post subject: Punkbuster problem or other thing ?
PostPosted: Sun Oct 01, 2006 6:12 am 
Offline
Marksman
Marksman

Joined: Sun Oct 01, 2006 5:57 am
Posts: 4
Location: Breizh
Hi,

I'm using gentoo then I installed enemy-territory 2.60b, and make my own ebuild for tce-0.49. All is great installed, but when I wanted to play at tce under a server which use or not et-2.60b and tce-0.49 I'm kicked after few seconds, with this message: server disconnected has been kicked via punkbuster, violation game integrity #20004.

Well, I'm really stress, because i was waiting for this new release and it's not work.
Is there any solution for this pb problem ?

thx cu


Top
 Profile  
 
 Post subject:
PostPosted: Sun Oct 01, 2006 8:16 am 
Offline
Marksman
Marksman

Joined: Sun Oct 01, 2006 5:57 am
Posts: 4
Location: Breizh
Well,

I found a thread which develop my problem. Sorry but my english is not so good, if I understand the problem is with punkbuster.

here the thread
the link

Well, I'm little sad. If there is no way to solve this problem without a fix, I will wait, I don't want to use the non patched et-2.60

cu later


Top
 Profile  
 
 Post subject: Punkbuster: solution
PostPosted: Sun Oct 01, 2006 4:01 pm 
Offline
Marksman
Marksman

Joined: Sun Oct 01, 2006 12:19 pm
Posts: 1
Hi,

I had the same problem yesterday under SuSE 10.0; it was a problem with Punkbuster indeed (the version shipped with TCE 0.49 is now NOT the latest availble, and servers do update automatically, it seems).

For some reason my ET/TCE wasn't able to auto-update.

Fixed by downloading the update punkbuster utility (for Linux):
http://www.evenbalance.com/index.php?page=pbsetup.php

Put it into a directory, run it and configure it for Enemy Territory (Add a game); then let it download the newest PB files.

It worked for me, hope it helps you as well.

cheers,

ntt


Top
 Profile  
 
 Post subject:
PostPosted: Mon Oct 02, 2006 5:26 am 
Offline
Marksman
Marksman

Joined: Mon Oct 02, 2006 5:20 am
Posts: 2
Just to add, I've got the same issue. Running Gentoo, manually updated the 0.48 ebuild to 0.49 and installed fresh. Tried to connect to various servers, got consistently kicked by PB with the same error as above.

Manually downloaded & installed the PB Manual Upgrade program... and I've still got the same issue. Reran the PB Manual Upgrade program, and it says I'm already updated, no new updates available.

So it looks like I'm out of luck, unless it spontaneously and magically starts working.

Update: I tried to fire up TC again... and didn't get a menu at the main screen. Uninstalling and reinstalling TC didn't affect it. Fired up TC via a terminal, and I noticed a bunch of errors related to the UI. I removed my ~/.etwolf directory, and restarted TC. Everything worked fine after that, though I discovered I've got more than a little rust to sand off ;o)


Top
 Profile  
 
 Post subject:
PostPosted: Mon Oct 02, 2006 9:59 am 
Offline
Marksman
Marksman

Joined: Sun Oct 01, 2006 5:57 am
Posts: 4
Location: Breizh
Helu,


Thx guys for your help :) I will test the manual upgrade of PB today. I'm impatient to test this new release of tce. Cu in-game I hope ;)


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 5 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
cron
Style created by © Matti, gry komputerowe, reklama sem reklama seo

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group